Name:    x11-driver-video-qxl
Version: 0.0.12
Release: %mkrel 1
Summary: X.org driver for QEMU QXL paravirt video
Group:   System/X11
URL:     http://xorg.freedesktop.org
Source:  http://xorg.freedesktop.org/releases/individual/driver/xf86-video-qxl-%{version}.tar.bz2
License: MIT

BuildRoot: %{_tmppath}/%{name}-root

BuildRequires: x11-proto-devel
BuildRequires: x11-server-devel
BuildRequires: x11-util-macros

%description
X.org driver for QEMU QXL paravirt video.

%prep
%setup -q -n xf86-video-qxl-%{version}

%build
%configure2_5x
%make

%install
rm -rf %{buildroot}
%makeinstall_std

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%{_libdir}/xorg/modules/drivers/qxl_drv.la
%{_libdir}/xorg/modules/drivers/qxl_drv.so


%changelog
* Mon Feb 08 2010 Paulo Ricardo Zanoni <pzanoni@mandriva.com> 0.0.12-1mdv2010.1
+ Revision: 502292
- New version: 0.0.12

* Wed Jan 27 2010 Paulo Ricardo Zanoni <pzanoni@mandriva.com> 0.0.9-1mdv2010.1
+ Revision: 497093
- New version: 0.0.9

* Mon Jan 11 2010 Paulo Ricardo Zanoni <pzanoni@mandriva.com> 0.0.6-1mdv2010.1
+ Revision: 489749
- import x11-driver-video-qxl

